#load-more-products {
  position: relative;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  padding: 10px 0px 50px;
  cursor: pointer;
  color: #666;
  transition: all .3s ease;
  text-transform: uppercase;
  color: #7c0043;
  display: flex;
  justify-content: center;
  align-items: center;
}
#load-more-products svg {
  width: 20px;
  margin-right: 10px;

}
#load-more-products:hover {
  /* text-decoration: underline; */
  color: #7c0043;
  font-weight: bold;
}
#loading-page {
  display: none;
}
.paginator {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

.mfilter-content_top {
  position: relative;
  z-index: 999;
  overflow: visible !important;
}
#mfilter-content-container {
  z-index: 99;
  position: relative !important;
}
#mfilter-content-container > span:first-child {
  margin-left: -10px !important;
  margin-right: -10px !important;


  width: 100% !important;
  width: -moz-available !important;
  width: -webkit-fill-available !important;
  width: fill-available !important;
}
.bannerpro {
  margin-right: -8px !important;
  margin-left: -8px !important;
  width: auto !important;
}
.bannerpro .owl-wrapper-outer {
  border: none !important;
  border-radius: 0px !important;
  padding: 0px;
  box-shadow: none !important;
}
.incomcheck {
  text-align: center;
  font-size: 18px;
  padding: 60px 20px 20px;
}
.incomcheck-btn {
  box-shadow: 3px 3px 2px 0px rgba(0,0,0,.1);
  border-radius: 3px;
  padding: 6px 13px 2px;
  border: 1px solid rgba(68, 68, 68, .4);
}
form#language {
  margin-bottom: 0px;
}
.contacts-info-mobile,
.contacts-cities {
  display: none;
}

@media only screen and (max-width: 767px) {
  #menu {
    z-index: 9999;
  }
  .hide-locations,
  .contacts-page-info.hideinfo,
  .hide-map #map {
    display: none;
  }
  .contacts-info-mobile,
  .contacts-cities {
    display: block;
  }

  #search .input-lg {
    font-size: 16px;
  }
}
.sticky_menu {
  z-index: 9999;
}
.dropdown-cities {
  clear: both;
}
.no-margin-top {
  margin-top: 0px;
}
#choosecity {
  padding: 10px;
  width: 100%;
}
.soczproekt-zhinka-voin {
  width: 100%;
  height: 600px;
  border: 0px;
}
.row.products .product-thumb {
  height: 100%;
}
.row.products .product-thumb > div {
  height: 23%;
}
.row.products .product-thumb .image {
  height: 77%;
  overflow: hidden;
}
.row.products .product-thumb .image > a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 416px;
  overflow: hidden;

}
.row.products .product-thumb .image > a img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.quickview-section #input-option11130 {
  max-height: 160px;
  overflow: auto;
}
#images2 {
    float: right;
    max-width: 388px;
    margin: 0px !important;
}
img.mfp-img {
  max-height: 100vh !important;
}
td a .img-thumbnail {
  width: 64px;
}
#top {
  z-index: 99999 !important;
}
@media only screen and (min-width: 992px) {
  .row.products .col-md-2 .product-thumb .image > a {
    height: 200px;
  }
}
@media only screen and (max-width: 550px) {
  .row.products {
    display: flex;
    flex-wrap: wrap;
  }

  .row.products .product-thumb .image > a {
    height: 100%;
  }
}
#logo img {
  max-width: 100%;
}
#bannerpro0 .item,
#bannerpro1 .item,
#bannerpro2 .item,
#bannerpro3 .item {
    height: auto !important;
}
#menu .dropdown-inner strong {
  font-size: 18px;
}
.lazyload-product {
  opacity: 0;
}
.lazyload-product.loaded {
  opacity: 1;
}
.text-agree {
  font-size: 18px;
  color: #e40000;
}
.text-agree a {
  color: #a90f0f;
}
